/* keep your iframes at bay,
                     or else */
body > iframe	{display:none}


.content ul		{margin-bottom:22px}
.content ul li		{padding-left:22px;list-style:none}
.content ul li:before {
		position: absolute;
		top: 9px;
		left: 0;
		display: block;
		width: 14px;
		height: 1px;
		background: #787878;
		content: '';
}

.likes-ext ul li			{padding-left:0px}
.likes-ext ul li:before 	{display:none}

.content .btn-link.large {
	height: 48px;
	line-height: 48px;
	font-size: 19px;
	padding-left: 30px;
	padding-right: 30px;
}

.content .gray		{color:#787878}
.content .subline ul li 		{margin-top:5px;margin-bottom:5px}
.content .subline ul li:before 	{top: 11px;}
/* commented by MY QA .content			{padding-left:44px;padding-right:44px}*/ 
.content table td	{padding:0px}
.content h2 a,
.content h3 a		{text-decoration:none;border-bottom:1px solid #94918c !important}
.content h2 a:visited,
.content h3 a:visited{color:#282828}
.content h3			{font-size:31px;line-height:35px;margin-bottom:15px}
.content .subline	{font-size:17px;line-height:22px;color:#282828;font-family:'Officina Serif', Arial, Sans-Serif, Georgia; font-weight:400;}
.content h4			{font-size:21px;line-height:22px;color:#282828;font-family:'Officina Serif', Arial, Sans-Serif, Georgia; font-weight:700;}

.content .subline.small {font-size:15px;line-height:20px}

.content h2 a:hover,
.content h3 a:hover	{border-bottom-color:#ed7703 !important;color:#ed7703}

.content .hr			{background:#b1b1a9;width:100%;height:1px;line-height:1px;font-size:1px;margin:66px 0px}

.content .imgtab				{width:100%;}
.content .imgtab td				{vertical-align:middle;padding-bottom:33px !important}
.content .imgtab .imgtd			{width:1%;padding-right:12px !important;vertical-align:top;}
.content .imgtab .code			{margin-top:11px}


.content .back-up				{text-decoration:none;display:inline-block;*display:inline;overflow:hidden;margin:0px auto;font-family:'Officina Serif', Arial, Sans-Serif, Georgia; font-weight:400;line-height:16px;font-size:16px;text-align:center;padding:22px 50px}
.content .back-up span			{background:url('http://static.beeline.ru/upload/images/static-pages/u-dashed.gif') 0px 15px repeat-x;color:#707070;display:inline-block}

.content .back-up:hover span	{background-image:url('http://static.beeline.ru/upload/images/static-pages/u-dashed-active.gif');color:#ed7703}
.content .back-up em			{display:block;width:19px;line-height:5px;font-size:5px;height:9px;background:url('http://static.beeline.ru/upload/images/static-pages/back-up.png') 0px 0px no-repeat;margin-bottom:4px}
.content .back-up:active em		{background-position:0px -9px}

.contblock-right		{margin-left:380px;margin-right:10px}
.contblock-left			{margin-right:390px}
.contblock-image		{text-align:center;padding-top:80px}
.contblock-image.fright	{width:390px;float:right;}
.contblock-image.fleft	{width:380px;float:left}
.contblock-image img	{margin:0px auto}

.preheader-img						{margin:22px auto 16px;display:block}

.middle-block			{width:575px;margin:0px auto}

html .middle-block .hr				{background:#c8c5be;width:100%;height:1px;line-height:1px;font-size:1px;margin:13px 0px 0px}
.datatab				{width:100%}
.datatd					{width:112px}
.datatab td				{padding:6px 0px !important;line-height:18px}
.datatab th				{padding:17px 0px 17px !important;line-height:20px;text-align:left}
.datatd span			{font-size:18px;font-family:'Officina Serif', Arial, Sans-Serif, Georgia; font-weight:400}
.datatab td:first-child	{padding-right:40px !important}
.datatab th:first-child {font-family:'Officina Serif', Arial, Sans-Serif, Georgia; font-weight:400;font-size:17px;line-height:20px;padding-right:40px !important;text-shadow:0px 0px 0px #ffffff}

.contblock h2					{margin-bottom:-3px !important}
.contblock .subline				{margin-bottom:6px}
.contblock .subline:last-child 	{margin-bottom:0px}
